旧バージョン用クライアントツール(PostgreSQL対応版)

desknet's NEOの過去バージョンに対応したクライアントツールをダウンロードできます。
現在ご利用の desknet's NEO本体のバージョンおよび利用OS/データベースを確認の上、インストールしてください。

desknet's NEO(Windows-PostgreSQL対応版)用

desknet's NEO V3.5 (Windows-PostgreSQL対応版) 用
バージョン: V1.1 R1.1 / 公開日:2017年4月13日
ファイル名: dneoapppg93wn.zip (241 MB)
対象の本体バージョン: V3.5 R1.0/R1.1/R1.2/R1.3/R1.4

最新バージョンに戻る

desknet's NEO(Linux-PostgreSQL対応版)用

desknet's NEO V3.5 (Linux-PostgreSQL対応版) 用
バージョン: V1.1 R1.1 / 公開日:2017年4月13日
ファイル名: dneoapppg93lRE6.tar.gz (241 MB)
対象の本体バージョン: V3.5 R1.0/R1.1/R1.2/R1.3/R1.4

最新バージョンに戻る

PAGE TOP